AC (Web) - Bug #2506

MRS not showing up in the portal - singhsimranshrikanth@gmail.com
10/28/2022 11:04 AM - jayanthy ramakrishnan

Status: Resolved Start date: 10/28/2022
Priority: High Due date:

Assignee: ABHISHEK KUMAR % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

It was resolved by temporary fix, I'll be working on permanent fix for bugs of MRS not showing up in the portal bugs.

History

#1 - 11/02/2022 12:30 PM - skandha ruban
- Assignee changed from skandha ruban to ABHISHEK KUMAR

#2 - 11/03/2022 05:33 AM - ABHISHEK KUMAR
- Description updated

- Status changed from New to Resolved
